Repositorios que funcionen

Alguien puede decirme dónde puedo encontrar una lista de repositorios para Ubuntu?

Necesito instalar cosas como codecs y programillas varios y parece que los repositorios que tengo son insuficientes O_o

Gracias

Imagen de jlmontero
+1
0
-1

Hola,

Mira este enlace:
http://guia-ubuntu.org/ubuntu4.10/index.html

Yo he probado bastantes cosas y me funcionan bien.

Repositorios(Sacados del enlace):

deb http://archive.ubuntu.com/ubuntu/ warty universe
deb-src http://archive.ubuntu.com/ubuntu/ warty universe

deb http://security.ubuntu.com/ubuntu/ warty-security main restricted
deb-src http://security.ubuntu.com/ubuntu/ warty-security main restricted

deb http://archive.ubuntu.com/ubuntu/ warty multiverse
deb-src http://archive.ubuntu.com/ubuntu/ warty multiverse

deb ftp://ftp.nerim.net/debian-marillat/ stable main
deb ftp://ftp.nerim.net/debian-marillat/ unstable main
deb ftp://ftp.nerim.net/debian-marillat/ testing main

Saludos.

+1
0
-1
Imagen de Anónimo
+1
0
-1

me parece que falta este:

deb http://security.ubuntu.com/ubuntu/ warty-security universe

quedaria asi:

## Uncomment the following two lines to fetch updated software from the network
deb http://archive.ubuntu.com/ubuntu/ warty main restricted
deb-src http://archive.ubuntu.com/ubuntu/ warty main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://archive.ubuntu.com/ubuntu/ warty universe
deb-src http://archive.ubuntu.com/ubuntu/ warty universe

deb http://security.ubuntu.com/ubuntu/ warty-security main restricted
deb-src http://security.ubuntu.com/ubuntu/ warty-security main restricted

deb http://archive.ubuntu.com/ubuntu/ warty multiverse
deb-src http://archive.ubuntu.com/ubuntu/ warty multiverse

deb ftp://ftp.nerim.net/debian-marillat/ stable main
deb ftp://ftp.nerim.net/debian-marillat/ unstable main
deb ftp://ftp.nerim.net/debian-marillat/ testing main

deb http://security.ubuntu.com/ubuntu/ warty-security universe

+1
0
-1
Imagen de marquesdecarrabas
+1
0
-1

Muchas gracias ;)

Aunque por alguna razón me siguen sin conectar los repositorios de nerim O_o y no puedo instalarme los w32codecs -_-

+1
0
-1
Imagen de bull3tpr00f
+1
0
-1

buenas,
siempre puedes probar a conectar con el ftp de nerim a traves de un cliente ftp, como el gftp, disponible en los repositorios.

Salu2
________________________________________________
"In Tux I Trust, and Open Source ...at last!"

+1
0
-1
Imagen de Anónimo
+1
0
-1

estos son los repositorios q tengo

deb http://archive.ubuntu.com/ubuntu warty universe
deb-src http://archive.ubuntu.com/ubuntu warty universe

deb http://security.ubuntu.com/ubuntu warty-security main restricted
deb-src http://security.ubuntu.com/ubuntu warty-security main restricted

deb http://ubuntu.ubiobio.cl/ubuntu/ warty main restricted
deb-src http://ubuntu.ubiobio.cl/ubuntu/ warty main restricted

deb http://ubuntu.ubiobio.cl/ubuntu/ warty universe
deb-src http://ubuntu.ubiobio.cl/ubuntu/ warty universe

deb http://ubuntu.ubiobio.cl/ubuntu/ warty-security main restricted
deb-src http://ubuntu.ubiobio.cl/ubuntu/ warty-security main restricted

deb http://ubuntu.ubiobio.cl/ubuntu/ warty multiverse
deb-src http://ubuntu.ubiobio.cl/ubuntu/ warty multiverse

deb ftp://ftp.ubuntu-es.org/ubuntu warty main restricted universe multiverse
deb ftp://ftp.ubuntu-es.org/ubuntu warty-security main restricted
deb ftp://ftp.ubuntu-es.org/ubuntu warty-updates main restricted universe multiverse

deb ftp://ftp.nerim.net/debian-marillat/ stable main
deb ftp://ftp.nerim.net/debian-marillat/ unstable main
deb ftp://ftp.nerim.net/debian-marillat/ testing main

ojalá te sirvan, saludos.

+1
0
-1
Imagen de sanse
+1
0
-1

estáis mezclando diferentes versiones, la testing, unestable, la stable....

Es posible que por ese motivo os creen conflictos de librerías de una versión con otra. Creo que APT te deja configurar cuales tienen prioridad.
Yo como mucho, uso los repositorios universe de Ubuntu cuando busco algo que en principio no encuentro. Luego vuelvo a comentar el source.list y sigo trabajando.

Creo yo que es la solución más sensata

+1
0
-1

---
Email: xaviersansebastian(arrobita)gmail (puntito) com
Linux user: #380048 PACO: Penja Ases pro Codi Obert